Subject: Re: [lojban] Re: The Pleasures of goi (was: zipf computations & experimental cmavo

From: Rob Speer <[email-masked]>
Date: Tue, 2 Oct 2001 00:49:15 -0400

On Mon, Oct 01, 2001 at 03:49:33AM -0000, [email-masked] wrote:
>(indeed, getting into the habit of saying {rodada'o} for 
> "everything" (instead of just {roda}) wouldn't be such a bad idea, 
> as {da} gets bound sometimes. It's wordier than it should be, but 
> better than nothing).

Why use {da} if you're just going to cancel it afterward, anyway? The fact that
'roda' and 'noda' create assignments which go unused (when used to mean
'everything' and 'nothing') has been bothering me for a while. Why are those
concepts not expressed by rozo'e/nozo'e, or maybe rozu'i/nozu'i?
-- 
la rab.spir
noi sarji zu'i